Eurocardsharing

Go Back   Eurocardsharing > Sharing receivers > VDR and Kaffeine

VDR and Kaffeine Discussion, Error compiling vdr-sc at Sharing receivers forum; Hello, i'm trying to compile the vdr-plugin-sc but i'm stuck. I'm getting the following error: Code: FAILED COMPARISON OF PACKET ...

Reply
 
LinkBack Thread Tools Display Modes
Error compiling vdr-sc
Old
  (#1)
Razor109
Junior Member
 
Razor109's Avatar
 
Offline
Posts: 2

Level: 1 [♥ Bé-Yêu ♥]
Life: 0 / 0
Magic: 0 / 17
Experience: 2%

Thanks: 0
Thanked 2 Times in 1 Post
Join Date: Apr 2009
Age: 32
Error compiling vdr-sc - 22-January-2010, 18:01

Hello,

i'm trying to compile the vdr-plugin-sc but i'm stuck. I'm getting the following error:

Code:
FAILED COMPARISON OF PACKET      29991
FAILED COMPARISON OF PACKET      29992
FAILED COMPARISON OF PACKET      29993
FAILED COMPARISON OF PACKET      29994
FAILED COMPARISON OF PACKET      29995
FAILED COMPARISON OF PACKET      29996
FAILED COMPARISON OF PACKET      29997
FAILED COMPARISON OF PACKET      29998
FAILED COMPARISON OF PACKET      29999
make[2]: *** [FFdecsa_test.done] Error 10
make[2]: Folder '/home/razor/src/vdr/vdr-1.7.10/PLUGINS/src/sc/FFdecsa' left
make[1]: *** [FFdecsa/FFdecsa_test.done] Error 2
make[1]: Folder '/home/razor/src/vdr/vdr-1.7.10/PLUGINS/src/sc' left
I'm running Ubuntu 9.10 Karmic, installed VDR 1.7.10 ppa from team-vdr. Downloaded 1.7.10 src files and tried to compile using 'make plugins'.

I've already tried changing ../sc/Makefile without succes

from CSAFLAGS ?= -Wall -fPIC -g -O3 -mmmx -fomit-frame-pointer -fexpensive-optimizations -funroll-loops
to CSAFLAGS ?= -Wall -fPIC -g -mmmx -fomit-frame-pointer -fexpensive-optimizations -funroll-loops

Any tips?

Thanks,

Razor
   
Reply With Quote
Old
  (#2)
maximax
The share
 
maximax's Avatar
 
Offline
Posts: 57

Level: 6 [♥ Bé-Yêu ♥♥ Bé-Yêu ♥♥ Bé-Yêu ♥♥ Bé-Yêu ♥]
Life: 0 / 135
Magic: 19 / 3993
Experience: 41%

Thanks: 3
Thanked 7 Times in 6 Posts
Join Date: Mar 2008
29-January-2010, 00:20

try other version of gcc ..

or

How to install VDR-SC for VDR



Code:
cd /usr/local/src
 
apt-get install build-essential vdr-dev dpatch libssl-dev fakeroot mercurial cdbs

apt-get install libbz2-dev
 
apt-get install dpkg-dev devscripts expect wget gettext dpatch

apt-get install libjpeg62-dev

apt-get build-dep vdr - Check Link

Code:

cd /usr/local/src
 
tar xivf vdr-plugin-sc-0.9~1hg-template.tar.bz2

dpkg-source -x vdr-plugin-sc_0.9~1hg.dsc
 
cd vdr-plugin-sc-0.9~1hg

fakeroot ./debian/rules update

dpkg-buildpackage -rfakeroot -sa - Check Link


My CardShare Europe / Worldwide Forum

Sattelite Cardsharing CCcam/NewCS/Gbox
NB! Note: Viewing Pay TV without a valid subscription is illegal! All the information here are kept for private usage, experimental and educational purpose only
   
Reply With Quote
The Following User Says Thank You to maximax For This Useful Post:
gianluca68 (06-January-2011)
Sponsored Links
Reply

Bookmarks

Tags
compiling, error, vdr-sc


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are Off
Refbacks are Off

Forum Jump



ECS on RSS ECS on Twitter ECS on Facebook ECS on Youtube
Follow us on:

Powered by vBulletin
Copyright 2002 - 2010, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
Dreambox